@media screen and (max-width: 1100px) {
    .classic .post-desc-wrapper, .classic .post-photo-wrapper {
            width: 100%;
            float: none;
    }
    .post-desc {
        padding: 10px 0 0 0px !important;
    }
}

@media screen and (max-width: 1025px) {
    span.post-cat {
        display: block;
        float: none;
    }
    .content .location-icon {
        width: 32px !important;
    }
}

@media (max-width: 768px) {
    body {
        word-wrap: break-word;
        word-break: break-word;
    }
		body.admin-bar .dialog-type-lightbox {
        position: fixed;
    }
	h1 {
    font-size: 30px !important;
    line-height: 38px !important;
	}
	h2 {
    font-size: 28px !important;
    line-height: 36px !important;
	}
	h3 {
    font-size: 25px !important;
    line-height: 33px !important;
	}

}

@media screen and (max-width: 767px) {
    .common-list-icon img {
        margin-left: 0px !important;
    }
    .section_wrapper {
        padding-left: 0px ! IMPORTANT;
        padding-right: 0px ! IMPORTANT;
    }
    .gallery .gallery-item img {
        padding-bottom: 10px ! IMPORTANT;
    }
    .right-side-content-tab {
    background-color: #ffffff;
    }
    .blog-custom-content img {
    padding: 0px;
    }
    .blog-content  .column.two-third.mobile-one {
        padding-right: 0px;
    }
    nav.custom-breadcrumb ul {
        display: ruby;
    }
    .tabs-navigation {
        display: none ! IMPORTANT;
    }
}

@media (max-width: 400px) {
    .post-meta-wrapper {
        display: block;
    }
    .contactcard.large h4 {
        margin-top: 20px;
        margin-bottom: 30px;
    }
}